/*
 Theme Name:     Simplicity Child Theme
 Theme URI:      http://bodyharmony.net.au
 Description:    Child Theme for Simplicity WooTheme
 Author:         WordPress Tribe
 Author URI:     http://wptribe.net
 Template:       simplicity
 Version:        1.0.0
*/
 
@import url("../simplicity/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Typography */

body {
    color: #555555;
    font: 14px/22px sans-serif;
}

.entry, .entry p {
    color: #333333;
    font: 14px/22px sans-serif;
    margin-bottom: 1.5em;
}

#title-container h1.title {
    font: 27px/1.2em 'PT Sans',arial,serif;
}

.entry blockquote p {
    line-height: 1.5em;
    font-style: normal;
    color: #3f2b28;
    font: 14px/22px sans-serif;
}

cite {font-style: italic; color: #727272; font-family: Georgia, "Times New Roman", Times, serif; font-size:15px;}

.slide p,.slide blockquote p {
  	color: #4d4d4d;
    font: 13px/20px sans-serif;
    margin-bottom: 1.5em;
}

.widget_testimonials blockquote p {
    color: #555555;
    font: 12px/20px sans-serif;
}


.post-more .read-more a {color:blue;}

.widget h3 {
    font: bold 17px;
}

#content .post h2 {font-size:20px;}

.post-meta {
    color: #999999;
    font: 12px/1em sans-serif;
    margin: 1em 0;
}

/* general styling */


#title-container {
    background: none repeat scroll 0 0 #E5EBF0;
    border-bottom: 1px solid #D4DCE2;
    border-top: 3px solid #DCE4EB;
    padding: 15px 0;
    position: relative;
    z-index: 1;
}

/* Submit Buttons */

input[type="submit"] {
    background: none repeat scroll 0 0 #2578B2;
    border-radius: 6px 6px 6px 6px;
    color: #ededed;
    cursor: pointer;
    font-size: 14px;
    margin: 0 5px 10px;
    padding: 9px;
}

input[type="submit"]:hover {
    background: none repeat scroll 0 0 #744212;
}


/*

Home Page 
*/

.category-products img.thumbnail{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    width: 100px;
    height: auto; 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
    padding: 2px;
}


/* Slider Custom */

/*

.slide .slide-content.video {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: 0 0 0;
    float: left;
    font-size: 13px;
    margin: 0;
    padding: 20px 0 10px 0;
    width: 340px;
}
*/

.slide .slide-content.video p {
    color: #4d4d4d;
    font: 13px/20px sans-serif;
}

span.wpcf7-list-item {
    text-decoration: none;
    display: list-item;
    margin-left: 0.5em;
    list-style-image: none;
    list-style-type: none;
}


/* Specific Page Styles */

.page-id-100 .addtoany_share_save_container {
display:none;
}


/* WooCommerce Products Pages */

.woocommerce-page h1.page-title {
    display: none;
}

.attachment-shop_catalog.wp-post-image {
    max-height: 250px;
    max-width: 100%;
}

/* Comments */

#comments .nocomments {
    display: none;
    font-size: 14px;
    font-weight: bold;
}


.page #comments {
    border-top: medium none;
}

#mc_embed_signup .button {
background-image: url("http://bodyharmony.net.au/wp-content/uploads/2015/12/Submit_btn.png");
clear: both;
background-color: transparent !important;
border: 0px none !important;
border-radius: 0px !important;
color: #FFF !important;
cursor: pointer !important;
display: inline-block !important;
font-weight: bold !important;
height: 35px !important;
line-height: 32px !important;
margin: 0px 5px 10px 0px;
padding: 20px 30px !important;
text-align: center;
text-decoration: none;
vertical-align: top;
white-space: nowrap;
width: 150px !important;
}


#mc_embed_signup .btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 35;
  -moz-border-radius: 35;
  border-radius: 35px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 40px 10px 40px;
  text-decoration: none;
}


#mc_embed_signup .btn:hover {
  background: #2ea3f2;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

#mc_embed_signup input[type="submit"] {
    border: 0px solid #999 !important;
}